<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="V27670" petalType="view" />
  <object id="O27669">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (Ausschnitt)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Kupferstich</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Nuova Pianta di Roma (detail)</value>
        <value key="date">1748</value>
        <value key="person">Giovanni Battista Nolli, Giovanni Battista Piranesi</value>
        <value key="type">Copper plate engraving</value>
      </record>
    </metadata>
    <standardView ref="V27670" />
    <view id="V27670">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de">CIPRO, Bibliotheca Hertziana (Max-Planck-Institut), Rom</source>
      <source xml:lang="en">CIPRO, Bibliotheca Hertziana (Max-Planck-Institut), Rome</source>
      <img height="570" src="img/V27670.jpg" use="pict" width="649" />
      <img height="351" src="img/V27670_prev.jpg" use="pict" width="400" />
      <img height="112" src="img/V27670_thumb.jpg" use="thumb" width="128" />
      <original filename="AR74-Nolli338.png" hash="39840371ffbb0594e8299dd3298d5745" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L27679" color="#ff0000" opacity="0.49803922" order="1" ref="I27680">
        <title xml:lang="de">AR74 Nolli338</title>
        <title xml:lang="en">AR74 Nolli338</title>
        <img width="128" height="128" src="img/L27679_thumb.jpg" use="thumb" />
        <polygon points="0.5192604006163332,0.5245614035087719 0.5808936825885982,0.5578947368421052 0.63482280431433,0.5842105263157896 0.6733436055469957,0.6000000000000002 0.7026194144838216,0.6140350877192986 0.7673343605546998,0.6333333333333336 0.7904468412942992,0.6350877192982459 0.8351309707241914,0.6438596491228072 0.8828967642526967,0.6456140350877195 0.9383667180277353,0.6438596491228072 0.9429892141756552,0.7105263157894738 0.861325115562404,0.7070175438596492 0.8443759630200312,0.8298245614035089 0.7519260400616335,0.8070175438596493 0.6255778120184903,0.7754385964912281 0.4714946070878274,0.7280701754385965" />
        <annotation xml:lang="de">
          <line>Piazza di Monte Citorio</line>
          <line />
          <line>
            Lokalisierung auf:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L14732">Lanciani 1893-1901</link>
            |
            <link ref="U26954">heute</link>
          </line>
        </annotation>
        <annotation xml:lang="en">
          <line>Piazza di Monte Citorio</line>
          <line />
          <line>
            Localization on:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L14732">Lanciani 1893-1901</link>
            |
            <link ref="U26954">today</link>
          </line>
        </annotation>
        <sites>
          <site ref="T14958" petalType="text">
            <title xml:lang="de" />
            <title xml:lang="en" />
            <content xml:lang="de">la Colonna dell' Apoteosi, o Deificazione d' Antonino Pio: Säule aus rotem Granit, wahrscheinlich bereits unter Trajan von Ägypten nach Rom gebr</content>
            <content xml:lang="en">la Colonna dell' Apoteosi, o Deificazione d' Antonino Pio: english translation to come</content>
          </site>
          <site ref="L19779" petalType="layer">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
            <view ref="V19778" />
          </site>
          <site ref="L14732" petalType="layer">
            <title xml:lang="de">AR74 Lanciani</title>
            <title xml:lang="en">AR74 Lanciani</title>
            <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
            <view ref="V14731" />
          </site>
          <site ref="G14881" petalType="group">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <members size="10" />
          </site>
        </sites>
        <references>
          <reference ref="L19779" petalType="layer">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
            <view ref="V19778" />
          </reference>
          <reference ref="L14732" petalType="layer">
            <title xml:lang="de">AR74 Lanciani</title>
            <title xml:lang="en">AR74 Lanciani</title>
            <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
            <view ref="V14731" />
          </reference>
          <reference ref="U26954" petalType="url">
            <title>AR74 heute</title>
            <img src="img/U26954_thumb.jpg" use="thumb" width="128" height="100" />
          </reference>
          <reference ref="I27680" petalType="inscription">
            <content xml:lang="de">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</content>
            <content xml:lang="en">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</content>
          </reference>
        </references>
      </layer>
      <layer id="L28000" color="#ff0000" opacity="0.49803922" order="1" ref="I27680">
        <title xml:lang="de">AR74 Nolli339</title>
        <title xml:lang="en">AR74 Nolli339</title>
        <img width="128" height="128" src="img/L28000_thumb.jpg" use="thumb" />
        <polygon points="0.687276,0.600884 0.706698,0.533068 0.648431,0.510954 0.658790,0.453458 0.667854,0.407754 0.680801,0.376795 0.693750,0.347309 0.710582,0.334040 0.727416,0.320772 0.745542,0.316349 0.772733,0.308979 0.779208,0.298658 0.785681,0.295711 0.793450,0.294235 0.801219,0.294235 0.803809,0.300133 0.811578,0.306030 0.815462,0.311926 0.815462,0.317825 0.825821,0.331093 0.838769,0.344361 0.847834,0.359104 0.859487,0.379744 0.865961,0.398909 0.869844,0.419549 0.868550,0.438714 0.863371,0.474096 0.832294,0.468200 0.821937,0.518325 0.884088,0.537491 0.880203,0.568451 0.836180,0.562553 0.807693,0.556656 0.781798,0.546337 0.763670,0.625947 0.687276,0.600884" />
        <annotation xml:lang="de">
          <line>Palazzo dell'Ospizio Apostolico d.o la Curia Innocenziana</line>
        </annotation>
        <annotation xml:lang="en">
          <line>Palazzo dell'Ospizio Apostolico d.o la Curia Innocenziana</line>
        </annotation>
        <sites>
          <site ref="T14956" petalType="text">
            <title xml:lang="de" />
            <title xml:lang="en" />
            <content xml:lang="de">Palazzo della Gran Curia Innocenziana: Der heutige Palazzo di Montecitorio. Baubeginn 1653 im Auftrag von Innozenz X. (1644-55) nach Plänen von</content>
            <content xml:lang="en">Palazzo della Gran Curia Innocenziana: english translation to come</content>
          </site>
        </sites>
        <references>
          <reference ref="I27680" petalType="inscription">
            <content xml:lang="de">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</content>
            <content xml:lang="en">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</content>
          </reference>
        </references>
      </layer>
      <layer id="L14729" color="#ff0000" opacity="0.49803922" order="1" ref="I27680">
        <title xml:lang="de">AR74 Nolli341</title>
        <title xml:lang="en">AR74 Nolli341</title>
        <img width="128" height="128" src="img/L14729_thumb.jpg" use="thumb" />
        <polygon points="0.534488,0.372372 0.498233,0.443137 0.522834,0.465251 0.515065,0.478519 0.395941,0.388589 0.389468,0.401858 0.375225,0.395960 0.382994,0.376795 0.377815,0.375321 0.367456,0.375321 0.363572,0.367949 0.366162,0.359104 0.372635,0.348784 0.366162,0.342886 0.359687,0.347309 0.353213,0.342886 0.351918,0.331093 0.367456,0.310453 0.364866,0.301607 0.353213,0.304556 0.342855,0.300133 0.336381,0.294235 0.324727,0.282442 0.327317,0.273596 0.322137,0.270647 0.319549,0.258853 0.324727,0.248533 0.332496,0.244111 0.338971,0.248533 0.344149,0.244111 0.354508,0.247060 0.364866,0.254430 0.373931,0.263275 0.380404,0.269174 0.385584,0.269174 0.393353,0.260328 0.401122,0.254430 0.410185,0.255905 0.408891,0.263275 0.414069,0.272121 0.419248,0.266225 0.425723,0.267698 0.427017,0.275070 0.429607,0.282442 0.438670,0.286865 0.445145,0.283916 0.450325,0.291288 0.447735,0.300133 0.452914,0.306030 0.465863,0.317825 0.534488,0.372372" />
        <annotation xml:lang="de">
          <line>Chiesa della Sma Trinità, e Casa de' Missionari</line>
        </annotation>
        <annotation xml:lang="en">
          <line>Chiesa della Sma Trinità, e Casa de' Missionari</line>
        </annotation>
        <sites>
          <site ref="T14959" petalType="text">
            <title xml:lang="de" />
            <title xml:lang="en" />
            <content xml:lang="de">... della Chiesa e delle case de' Signori della Missione: Kirche und Konvent von SS. Trinità della Missione ( Nr. 341 im Plan von Nolli: "Ch. de</content>
            <content xml:lang="en">... della Chiesa e delle case de' Signori della Missione: english translation to come</content>
          </site>
        </sites>
        <references>
          <reference ref="I27680" petalType="inscription">
            <content xml:lang="de">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</content>
            <content xml:lang="en">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27670" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="112" src="img/V27670_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="I27680" petalType="inscription">
          <content xml:lang="de">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; Text S. 238]</content>
          <content xml:lang="en">AR74 Nolli: Nr. 338 (Piazza di Monte Citorio [...]) [5.2; text p. 238]</content>
        </sibling>
      </siblings>
    </view>
  </object>
</petal>

